/* 30 Nov 2015 Andy - Style page */
.catalog-product-view #sns_tab_decription .std p { line-height: 22px; margin-bottom:30px;}
.catalog-product-view .content-bottom-left{
	display: none;
}
.catalog-product-view .content-bottom-right{
	width: 99.5%;
}
.catalog-product-view #sns_abitem_template .template_main .template_links .bluediv{
	width: 756px;
}

#footer_bottom{
	background: transparent;
	margin-top: 30px;
}
.catalog-product-view #sns_tabcontent h1{
	font-size: 26px;
	font-weight: 700 !important;
}
.catalog-product-view #sns_tabcontent h2{
	font-size: 22px;
}
.catalog-product-view #sns_tabcontent h3{
	font-size: 18px;
}
.catalog-product-view .pbl-hr{
	width: 1039px;
}
/* 22 Dec 2015 Andy - header & footer updated */
.topnav-left a img{
	width: 32px;
	height: 27px;
}
.topnav-left{
	font-size: 14px;

}
.topnav-left a img {
    vertical-align: middle;
    padding-right: 15px;
}
.topnav-left a{
	color: #1fafff;
	padding-left: 0
}
.australian-owned{
	display: none;
}
 #footer_bottom{
	display: block;
	background: #ebebeb;
}
#footer_bottom .australian-owned{
	display: block !important;
	margin-bottom: 0;
	font-weight: 700;
	color: #1fafff;
	text-align: center;
	font-size: 18px;
}

#footer_bottom .australian-owned{

}
.sns-quickaccess ul.links>li:first-child{
	border-left: 1px solid #d7d7d7;
	padding: 12px 0;
}

.australian-owned > .share a.facebook{
	background-image: none;
}

.australian-owned > .share a.twitter:hover, .australian-owned > .share a.facebook:hover, .australian-owned > .share a.pinterest:hover, .australian-owned > .share a.instagram:hover{
	background-image: none;
}
#footer_bottom .australian-owned .new-left-part{
	float: left;
	padding-top: 16px;
	margin-left: 300px;
}
#footer_bottom .australian-owned .new-left-part img{
	padding: 0 10px;
}
 #footer_bottom .australian-owned .footer-logo{
	float: left;
	margin: 0 70px;
}
 #footer_bottom .australian-owned .share{
	float: left; 
	padding-top: 16px;
}
 #footer_bottom .australian-owned .share a.facebook{
	height: auto;
	width: auto;
	text-decoration: underline;
}

#sns_mainnav div ul li{
	font-size: 16px;
	padding-bottom: 8px;
}
.container-bullets-right{
	float: left;
	margin-left: 70px;
	position: relative;
}
.divider{
	position: absolute;
	width: 1px;
	height: 115px;
	top: 35px;
	background: #cacaca;
}
.divider-1{
	left: 135px;
}
.divider-2{
	left: 311px;
}
.divider-3{
	left: 465px;
}
.container-buttons-right{
	float: right;
	padding-top: 30px;
}
.head-content-wrapper{
	width: 1270px;
}
.container-button-1{
	width: 210px;
	height: 35px;
	margin-bottom: 10px;
	background-color: #1fafff;
	text-align: center;
	line-height: 35px;
}
.container-button-last{
	margin-bottom: 10px;
}
.container-button-1 a{
	font-size: 14px;
	color: #fff;
	font-weight: 700;
}
.container-button-1 a span{
	color: #cc0066;
	text-transform: uppercase;
}
.head-wrapper .container{
	width: 1270px;
}
.topnav-wrapper{
	width: 550px;
}
.mainnav-col-4 ul li:last-child{
	display: none;
}
#sns_mainnav div ul {
    padding-right: 10px;
}
#sns_mainnav div.mainnav-col-3 ul li{
	padding-bottom: 6px;
}
.no-breadcrumbs #sns_content{
	margin-top: 0px;
}
.container-logo-left{
	padding-top: 20px;
}
.sns-quickaccess ul.links>li>a{
	color: #404040;
}
.topheader-right .sns-ajaxcart .block-title .cart-status .label{
	color: #404040;
}
.info-popup{
	left: 50.5%;
}
.topheader-right .sns-ajaxcart{
	width: 170px;
}
.topheader-right .sns-ajaxcart .block-title{
	width: 170px;
}
.new-bg-total{
	margin-top: 5px;
	padding: 3px 10px;
	margin-left: 17px;
	font-size: 14px !important;
	color: #fff;
	font-style: normal !important;
	position: relative;
	font-weight: normal !important;
	float: left;
	background-color: #cc0066;
}
.new-bg-total img{
	position: absolute;
	left: -8px;
	top: 6px;
}
.sns-ajaxcart .block-title .cart-status:before{
	background: url('../images/new-header/shopping-cart-icon.png') no-repeat;
	width: 18px;
	height: 15px;
	margin-top: 5px;
}